file|change|kpubaigcbox.dll|kpubaigcbox.bin2|afa5582d77e21bbf581725b143ce250b
file|copy|mui\tr_TR\cfgsxa.qm|74e6f15d511f618e5cf35297e3f90acf
file|copy|mui\tr_TR\kpubaigcbox.qm|1de6d760d3e16c489dfeb225324ea944
file|copy|mui\zh_CN\cfgsxa.qm|ccb466f3f26e8bd2740a9f20cf783d01
file|copy|mui\zh_CN\kpubaigcbox.qm|fd56a82d86260ad9835cbb32a50cb06f
file|change|res\cfgs_intranet_version_v7.data|res\cfgs_intranet_version_v7.data|1796a1a438d8eb3864fb57a6ca73f052
file|change|res\dist\entry.html|res\dist\entry.html|2d28eab0049d568361944ac2a76d84ff
file|change|res\dist\entry.js|res\dist\entry.js|24b1d5d93c5784191bde30de3098d1a3
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|res\icons.data|res\icons.data|72ccaaa25004f808e62d5fc65cc6dfc5
file|change|res\taskpanedist\entry.html|res\taskpanedist\entry.html|1f2b4129e748ed2f963d6b164d843844
file|change|res\taskpanedist\entry.js|res\taskpanedist\entry.js|9827eee90f54ade5cf34f9fca92978b5
file|copy|res\taskpanedist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\taskpanedist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\taskpanedist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\taskpanedist\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|theme\kpubaigcbox.kuip|cebfcef858f350fe8550abe994f154dd
